/* 
  Localizable.strings
  LoctekMotion

  Created by loctek on 2020/8/24.
  Copyright © 2020 StingWell. All rights reserved.
*/

//Common
"Back" = "Back";
"Get Bluetooth permission to connect the devices" = "Get Bluetooth permission to connect the devices";
"关于FlexiSmart" = "关于FlexiSmart";
"隐藏FlexiSmart" = "隐藏FlexiSmart";
"退出FlexiSmart" = "退出FlexiSmart";
"窗口" = "窗口";
"最小化软件" = "最小化软件";

//Connect
"No Bluetooth connection, please turn on your device's Bluetooth to establish a connection" = "No Bluetooth connection, please turn on your device's Bluetooth to establish a connection";
"Pair" = "Pair";
"Tip" = "Tip";
"No Bluetooth connection, please turn on your device's Bluetooth to establish a connection" = "No Bluetooth connection, please turn on your device's Bluetooth to establish a connection";
"OK" = "OK";
"Available" = "Available";
"Cannot pair with 【%@】" = "Cannot pair with 【%@】";
"Pairing" = "Pairing";

//Control
"Cancel" = "Cancel";
"Confirm" = "Confirm";
"Whether to continue the reminder?" = "Whether to continue the reminder?";
"Now" = "Now";
"Please stand/sit for a while" = "Please stand/sit for a while";
"Connected successful, move the table to synchronize the height." = "Connected successful, move the table to synchronize the height.";
"Prompt" = "Prompt";
"The Bluetooth connection of the device is disconnected" = "The Bluetooth connection of the device is disconnected";
"Settings" = "Settings";
"Strip Light Settings" = "Strip Light Settings";
"Setting successful" = "Setting successful";
"Sit height:%.1fin" = "Sit height:%.1fin";
"Sit height:%.1fcm" = "Sit height:%.1fcm";
"Stand height:%.1fin" = "Stand height:%.1fin";
"Stand height:%.1fcm" = "Stand height:%.1fcm";
"M1 height:%.1fin" = "M1 height:%.1fin";
"M1 height:%.1fcm" = "M1 height:%.1fcm";
"M2 height:%.1fin" = "M2 height:%.1fin";
"M2 height:%.1fcm" = "M2 height:%.1fcm";
"Height presets not set" = "Height presets not set";
"the sitting height" = "the sitting height";
"the standing height" = "the standing height";
"the M1 height" = "the M1 height";
"the M2 height" = "the M2 height";
"Setting failed" = "Setting failed";
"Reminder" = "Reminder";
"Remind Me Later" = "Remind Me Later";
"Stop" = "Stop";
"Movement Reminder" = "Movement Reminder";
"Shortcuts" = "Shortcuts";
"How to Save Height Presets" = "How to Save Height Presets";
"Customize" = "Customize";
"Whether to set the current height to" = "Whether to set the current height to";
"Light" = "Light";
"Off" = "Off";
"On" = "On";
"My Color Scheme" = "My Color Scheme";
"Color" = "Color";

//Setting
"Sit-stand alternation" = "Sit-stand alternation";
"Device" = "Device";
"System settings" = "System settings";
"OffLine" = "OffLine";
"Connected" = "Connected";
"OnLine" = "OnLine";
"Not connected" = "Not connected";
"Available Devices" = "Available Devices";
"Shortcut keys" = "Shortcut keys";
"Shortcut Combo" = "Shortcut Combo";
"Shift" = "Shift";
"Alt + Cmd" = "Alt + Cmd";
"Ctrl + Cmd" = "Ctrl + Cmd";
"Unit" = "Unit";
"My Standing Desk" = "My Standing Desk";
"FlexiSpot Standing Desk" = "FlexiSpot Standing Desk";
"New working, New Living" = "New working, New Living";
"Reminder interval" = "Reminder interval";
"%@min" = "%@min";
"%@h" = "%@h";
"Notification sound" = "Notification sound";
"min" = "min";
"Single" = "Single";
"Repeat" = "Repeat";
"Device management" = "Device management";
"Devices" = "Devices";
"Connecting" = "Connecting";
"Connected successfully" = "Connected successfully";
"Connection failed" = "Connection failed";
"Name" = "Name";
"Bluetooth Device Name" = "Bluetooth Device Name";
"Bluetooth Address" = "Bluetooth Address";
"Last Connected Time" = "Last Connected Time";
"Delete device" = "Delete device";
"Change device" = "Change device";
"Delete current desk?" = "Delete current desk?";
"Centimeters" = "Centimeters";
"Language" = "Language";
"English" = "English";
"Clear cache" = "Clear cache";
"Automatically clean when over 200MB" = "Automatically clean when over 200MB";
"Restore default settings" = "Restore default settings";
"Inches" = "Inches";
"Alt + Cmd +" = "Alt + Cmd +";
"Ctrl + Cmd +" = "Ctrl + Cmd +";
"Shift +" = "Shift +";
"Up" = "Up";
"Down" = "Down";
"Sitting" = "Sitting";
"M1" = "M1";
"M2" = "M2";
